# getElementPageRect

```ts
getElementPageRect(element: HTMLElement): { left: number; top: number; right: number; bottom: number; width: number; height: number; }
```

| Parameter | Type          |
| --------- | ------------- |
| `element` | `HTMLElement` |

**Returns**

| Property | Type     |
| -------- | -------- |
| `left`   | `number` |
| `top`    | `number` |
| `right`  | `number` |
| `bottom` | `number` |
| `width`  | `number` |
| `height` | `number` |
